namespace Netina.Domain.Dtos.ResponseDtos;

public class ProfileResponseDto
{
    public List<string> Roles { get; set; } = new();
    public ApplicationUserSDto? User { get; set; }
    public List<string> Permissions { get; set; } = new();
}